@charset "utf-8";

#c82 {
	clear: both;
	background-color: var(--title1);
	background-image: url(../images/home/title1.jpg);
	margin:    ;
	padding:    ;
}
#c89 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c89 h3,
#c89 div {
	text-align: left;
}
#c123 {
	clear: both;
	background-color: #622d18;
	margin:    ;
	padding:    ;
}
#c123 h2,
#c123 div {
	text-align: left;
}
#c146 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c146 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c146 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c114 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c135 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c135 h3,
#c135 div {
	text-align: left;
}
#c151 {
	clear: both;
	background-color: #622d18;
	margin:    ;
	padding:    ;
}
#c151 h2,
#c151 div {
	text-align: left;
}
#c154 {
	clear: both;
	margin: 30px 0  ;
	padding:    ;
}
#c154 h3,
#c154 div {
	text-align: left;
}
#c171 {
	clear: both;
	margin: 30px 0  ;
	padding:    ;
}
#c171 h3,
#c171 div {
	text-align: center;
}
#c137 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c137 h3,
#c137 div {
	text-align: left;
}
#c160 {
	clear: both;
	background-color: #622d18;
	margin:    ;
	padding:    ;
}
#c160 h2,
#c160 div {
	text-align: left;
}
#c172 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c172 h3,
#c172 div {
	text-align: left;
}
#c168 {
	clear: both;
	margin:    ;
	padding:    ;
	width: fit-content;
}
#c168 a.itext, #c168 img, #c168 video {
	width: 961px;
	height: 962px;
}
#c168 h3,
#c168 div {
	text-align: center;
}
#c174 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c174 h3,
#c174 div {
	text-align: left;
}
#c158 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c158 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c158 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c159 {
	clear: both;
	margin: 30px 0  ;
	padding:    ;
}
#c159 h3,
#c159 div {
	text-align: left;
}
#c149 {
	clear: both;
	margin: 0 0 50px 0;
	padding:    ;
}
#c149 ul li {
	list-style-type: none;
	text-align: left;
	float: left;
	box-sizing: border-box;
	overflow: hidden;
}
#c149 ul li { margin-right: px; }
#c149 ul li:last-child { margin-right: 0; }
#c149 > ul li:nth-of-type(1) img {
	width: 1800px;
}
#c167 {
	clear: both;
	background-color: #622d18;
	margin:    ;
	padding:    ;
}
#c167 h2,
#c167 div {
	text-align: left;
}
#c170 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c170 h3,
#c170 div {
	text-align: left;
}
#c175 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c175 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c175 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c176 {
	clear: both;
	margin: 30px 0  ;
	padding:    ;
}
#c176 h3,
#c176 div {
	text-align: left;
}
#c177 {
	clear: both;
	background-color: #622d18;
	margin:    ;
	padding:    ;
}
#c177 h2,
#c177 div {
	text-align: left;
}
#c178 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c178 h3,
#c178 div {
	text-align: left;
}
#c179 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c179 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c179 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c180 {
	clear: both;
	margin: 30px 0  ;
	padding:    ;
}
#c180 h3,
#c180 div {
	text-align: left;
}
#c181 {
	clear: both;
	background-color: #622d18;
	margin:    ;
	padding:    ;
}
#c181 h2,
#c181 div {
	text-align: left;
}
#c182 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c182 h3,
#c182 div {
	text-align: left;
}
#c183 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c183 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c183 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c184 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c184 ul li {
	list-style-type: none;
	text-align: left;
	float: left;
	box-sizing: border-box;
	overflow: hidden;
}
#c184 ul li { margin-right: px; }
#c184 ul li:last-child { margin-right: 0; }
#c184 > ul li:nth-of-type(1) img {
	width: 1800px;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c82 {
}
#c89 {
}
#c123 {
}
#c146 {
}
#c146 {
}
#c114 {
}
#c135 {
}
#c151 {
}
#c154 {
}
#c171 {
}
#c137 {
}
#c160 {
}
#c172 {
}
#c168 {
	width: auto;
	max-width: fit-content;
}
#c174 {
}
#c158 {
}
#c158 {
}
#c159 {
}
#c149 {
}
#c167 {
}
#c170 {
}
#c175 {
}
#c175 {
}
#c176 {
}
#c177 {
}
#c178 {
}
#c179 {
}
#c179 {
}
#c180 {
}
#c181 {
}
#c182 {
}
#c183 {
}
#c183 {
}
#c184 {
}
}
@media screen and (max-width: 640px) {
#c82 {
}
#c89 {
}
#c123 {
}
#c146 {
}
#c146 {
}
#c114 {
}
#c135 {
}
#c151 {
}
#c154 {
}
#c171 {
}
#c137 {
}
#c160 {
}
#c172 {
}
#c168 {
	width: 100%;
}
#c174 {
}
#c158 {
}
#c158 {
}
#c159 {
}
#c149 {
}
#c167 {
}
#c170 {
}
#c175 {
}
#c175 {
}
#c176 {
}
#c177 {
}
#c178 {
}
#c179 {
}
#c179 {
}
#c180 {
}
#c181 {
}
#c182 {
}
#c183 {
}
#c183 {
}
#c184 {
}
}
